<html>
<head>
<meta HTTP-EQUIV=CONTENT-TYPE CONTENT="text/html; charset=utf-8">
<title>Diapositiva 31</title>
</head>
<body text=#E6E6E6 bgcolor=#003366 link=#0000CC vlink=#000080 alink=#0000CC>
<center>
<a href="text0.html">Primera página</a> <a href="text29.html">Regresar</a> <a href="text31.html">Continuar</a> <a href="text39.html">Última página</a> <a href="Ethics.html">Resumen</a> <a href="img30.html">Imagen</a></center><br>
<h1><b><i><font color=#FF9966>Ethics Pre-Debian/FOSS</b></i></font></h1><p>
<ul><li><h2>“I was a little confused. To me it sounded socialistic and ideological, a bit like Jehovas Witness, something which will never come to pass. At the time I disregarded it as a mad man dream. But I did continue to use Emacs and GCC”</h2>
<li><h2><i>A Debian Developer on reading Stallmans manifesto</i></h2>
</ul><br>
<h3>Notas:</h3>
</body>
</html>